#
# spec file for package addrbo (Version 0.6)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  tcl tk

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         addrbo
Release:      16
Copyright:    Clemens Durka
Group: 
Provides:     
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.6
Summary:      Address book
Source: addressbook-0.6.1.tar.gz 
Source1: addrbo_src.tar.gz
Patch: addressbook-0.6.1.dif
%description
The program "addressbook" lets you manage your addresses, phone numbers,
e-mail addresses, and fax numbers.

Authors:
--------
    Clemens Durka <durka@informatik.tu-muenchen.de>

%prep
#%setup -n addressbook-0.6.1 -a 1
#%patch
#if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
#if [ -f Makefile.Linux ] ; then
#    make -f Makefile.Linux compile
#else
#    make
#fi ; 
%install
tar zxfC $RPM_SOURCE_DIR/addrbo_src.tar.gz /
(cd /usr/X11R6/bin && ln -s address tel)
(cd /usr/X11R6/bin && ln -s address fax)
(cd /usr/X11R6/bin && ln -s address email)
(cd /usr/X11R6/bin && ln -s address letter)
Check
%files
%dir /usr/lib/addressbook
%dir /usr/lib/addressbook/bitmaps
%dir /usr/lib/addressbook/sample
/usr/X11R6/bin/address
/usr/X11R6/bin/addressbook
/usr/X11R6/bin/email
/usr/X11R6/bin/fax
/usr/X11R6/bin/letter
/usr/X11R6/bin/tel
%doc /usr/doc/packages/addrbo/ANNOUNCE 
%doc /usr/doc/packages/addrbo/CHANGES 
%doc /usr/doc/packages/addrbo/COPYING 
%doc /usr/doc/packages/addrbo/INSTALL 
%doc /usr/doc/packages/addrbo/MANUAL 
%doc /usr/doc/packages/addrbo/README 
%doc /usr/doc/packages/addrbo/REGISTRATION
%doc /usr/doc/packages/addrbo/TODO 
%doc /usr/doc/packages/addrbo/addressbook-0.6.lsm 
%doc /usr/doc/packages/addrbo/Docu_in_html
/usr/lib/addressbook/MANUAL
/usr/lib/addressbook/REGISTRATION
/usr/lib/addressbook/addressbook.config
/usr/lib/addressbook/addresses.dat
/usr/lib/addressbook/addresses.dat.fmt
/usr/lib/addressbook/addresses_sample.dat
/usr/lib/addressbook/addresses_sample.dat.fmt
/usr/lib/addressbook/addresses_usa.dat
/usr/lib/addressbook/addresses_usa.dat.fmt
/usr/lib/addressbook/bitmaps/addressbook.xbm
/usr/lib/addressbook/bitmaps/clemens.gif
/usr/lib/addressbook/bitmaps/clemens.xbm
/usr/lib/addressbook/bitmaps/email
/usr/lib/addressbook/bitmaps/fax
/usr/lib/addressbook/bitmaps/l
/usr/lib/addressbook/bitmaps/le
/usr/lib/addressbook/bitmaps/ll
/usr/lib/addressbook/bitmaps/mail
/usr/lib/addressbook/bitmaps/phone
/usr/lib/addressbook/bitmaps/phonepriv
/usr/lib/addressbook/bitmaps/phonework
/usr/lib/addressbook/bitmaps/r
/usr/lib/addressbook/bitmaps/re
/usr/lib/addressbook/bitmaps/rr
/usr/lib/addressbook/bitmaps/www
/usr/lib/addressbook/countries
/usr/lib/addressbook/dutch.helptext
/usr/lib/addressbook/dutch.translation
/usr/lib/addressbook/english.helptext
/usr/lib/addressbook/english.translation
/usr/lib/addressbook/french.helptext
/usr/lib/addressbook/french.translation
/usr/lib/addressbook/german.helptext
/usr/lib/addressbook/german.translation
/usr/lib/addressbook/italian.helptext
/usr/lib/addressbook/italian.translation
/usr/lib/addressbook/norwegian.helptext
/usr/lib/addressbook/norwegian.translation
/usr/lib/addressbook/sample/README
/usr/lib/addressbook/sample/addresses_europe.dat.fmt
/usr/lib/addressbook/sample/addresses_onlyphone.dat
/usr/lib/addressbook/sample/addresses_onlyphone.dat.fmt
/usr/lib/addressbook/sample/addresses_overload.dat
/usr/lib/addressbook/sample/addresses_overload.dat.fmt
/usr/lib/addressbook/sample/addresses_private.dat.fmt
/usr/lib/addressbook/sample/addresses_usa.dat
/usr/lib/addressbook/sample/addresses_usa.dat.fmt
/usr/lib/addressbook/sample/addresses_work.dat.fmt
/usr/lib/addressbook/sample/passwd.fmt
/usr/lib/addressbook/spanish.helptext
/usr/lib/addressbook/spanish.translation

